CREATE TABLE IF NOT EXISTS project_member_join_answers (
    id BIGSERIAL PRIMARY KEY,
    project UUID NOT NULL,
    "user" UUID NOT NULL,
    request_id BIGINT NOT NULL,
    question VARCHAR(255) NOT NULL,
    answer VARCHAR(255) NOT NULL,
    created_at TIMESTAMPTZ NOT NULL
);

CREATE INDEX idx_project_member_join_answers_request_id ON project_member_join_answers (request_id);
